html {
    margin:             0;
    background-color:   black;
    pointer-events:     none;
    width:              100%;
    height:             100%;
    overflow:           hidden;
}
body {
    margin:             0;
    width:              100%;
    height:             100%;
    overflow:           hidden;
    touch-action:       none;
}
.canvasDiv{
    position:           absolute;
    left:               0;
    top:                0;
    width:              100%;
    height:             100%;
    z-index:            -1;
    overflow:           hidden;
    pointer-events:     auto;
}
.cameraDiv {
    display:            none;
    position:           absolute;
    left:               10px;
    top:                10px;
}
.fpsDiv {
    display:            none; /* block */
    position:           absolute;
    right:              10px;
    top:                10px;
    color:              orange;
    border-color:       orange;
    border-width:       1px;
    border-style:       solid;
    padding:            5px;
    background-color:   black;
    vertical-align:     top;
    font-family:        "Inconsolata", monospace;
    font-size:          12px;
    text-align:         right;
    opacity:            60%;
    pointer-events:     auto;
}
.loadingDiv {
    z-index:            10;
    position:           absolute;
    right:              0;
    top:                0;
    width:              100%;
    height:             100%;
    display:            flex;
    justify-content:    center;
    align-items:        center;
    color:              white;
    font-family:        "Saira Extra Condensed", sans-serif;
    font-size:          48px;
    background-image:   url("img/processing.jpg");
    background-position: center;
    background-size:    cover;
    transition:         opacity 3s;
}
.buttonBar {
    position:           absolute;
    bottom:             10px;
    left:               10px;
    width:              calc(100% - 20px);
    display:            none; /* flex; */
    justify-content:    center;
    gap:                10px;
}
.divButton {
    display:            inline-block;
    font-family:        "Saira Extra Condensed", sans-serif;
    font-size:          18px;
    color:              orange;
    border-color:       orange;
    border-width:       1px;
    border-style:       solid;
    padding:            4px 8px;
    background-color:   black;
    opacity:            60%;
    pointer-events:     auto;
    vertical-align:     top;
    min-width:          6%;
    text-align:         center;
}
